<?php 

    include('../../configuracion.php'); 

    $tabla = isset($_GET['tabla']) ? $_GET['tabla'] : NULL;
    $key = isset($_GET['key']) ? $_GET['key'] : NULL;

    if ($tabla){


        $datos_eliminar = $db->row($tabla,'imagen, miniatura, recorte',"id='{$key}'");
        @unlink('../../imagenes/'.$tabla.'/'.$datos_eliminar->imagen);
        @unlink('../../imagenes/'.$tabla.'/'.$datos_eliminar->miniatura);
        @unlink('../../imagenes/'.$tabla.'/'.$datos_eliminar->recorte);
        $db->delete($tabla,"id='{$id}'");

        
    }

?>